<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Form</title>
    <style>
        h1 {color:indianred}
        h1 {text-align: center;}
        div {
         height: 100px;
         width: 650px;
         float: left;
         text-align: center;
    }
    </style>
</head>
<body style="background-color:rosybrown;">
    <h1>Form Add Friends</h1>
    <hr style="width: 30%;">
    <table>
        <div class="goleft">
            <form action="" method="POST">
                <table>
                  {% csrf_token %}
                  {{form}}
                </table>
              <input type="submit" value="Submit">
          </form>
        </div>
    </table>
</body>
</html>